@charset "Shift_JIS";

/* ページ全体左右揃え */
#center-container {
	text-align: center;
}

/* ページヘッダー */
#backg-header {
	background-image:url(images/backg_header_sub.jpg);
	background-repeat: repeat-x;
	text-align:left;
}

#header-container {
	width: 832px;
	margin: 0 auto;
	padding-top:0px;
	padding-bottom: 0px;
	height: 158px;
}
#header-container h1 {
	font-size: 14px;
	line-height: 28px;
	height: 28px;
	color: #FFF;
	font-weight: normal;
}


#header-container #header-navi {
	background-image: url(images/backg_head_shukuhaku.jpg);
	background-repeat: no-repeat;
	padding:38px 0px 16px 9px;
	margin: 5px 0px 0px 0px;
}
#header-container #header-navi img {
	vertical-align: middle;
	margin-right:3px;
}
#header-container #header-navi a {
	color: #999999;
}


#header-logo {
	padding-left: 0px;
	padding-top: 7px;
	padding-bottom: 21px;
	margin-left: -23px;
	width: 415px;
	float: left;
}

#header-tools {
	padding-top: 5px;
	width: 280px;
	float: right;
}

#header-btn-link {
	padding: 0px 0px 40px 80px;
}

#header-search {
	text-align:right;
	margin-top: 8px;
	
}
#header-search form {
	display:inline;
}

#header-search img {
	vertical-align: middle;
}
#moji-size {
	text-align: right;
	margin: 0px 0px 0px 24px;
}
#moji-size img {

}


/* グローバルナビゲーション */
#gnavi {
	padding: 9px 0px;
	text-align: left;
}

/* パンくずリスト */
#pankuzu {
	margin: 0 auto;
	color: #9F857B;
	font-size: 12px;
	padding: 2px 10px 0px 24px;
}
#pankuzu a {
	color:#9B5124;
}

/* フッター */
#footer-container {
	margin: 0 auto;
	padding-top: 4px;
	padding-bottom: 12px;
	text-align:left;
	width: 800px;
}
#footer-copyright {
	margin-right: 0px;
	margin-top: 2px;
	text-align:center;
	color: #999;
}
#footer-backg {
	padding-bottom: 15px;
	margin-top: 0px;
	background-image: url(images/backg_footer_sub.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;

}
#footer-jyusho {
	color: #725952;
	margin-left: 160px;
}

#footer-navi {
	width: 890px;
	margin: 10px auto 5px;
	padding-right: 10px;
	text-align: right;
}


/* メインコンテンツ */
#backg-body1 {
	background-image:url(images/backg_body.jpg);
	background-repeat: repeat-x;
}

#backg-body2 {

	background-image:url(images/backg_contents.jpg);
	background-repeat: repeat-y;
	background-position: center top;

}



#backg-header {
	background-image:url(images/backg_header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align:left;
}

#contents-container {
	width: 832px;
	padding: 0px 0px;
	margin: 0px auto 0;
	text-align: left;
	color: #333;
}

#sub-contents-inner {
	padding-bottom: 40px;
}


#main-contents {
	background-image: url(images/backg_subrt_top.gif);
	background-repeat:no-repeat;
	background-position: left top;
	padding: 8px 10px;
}


#sub-right {
	width: 572px;
	float:right;
	margin: 0 12px 0 0;
	background-color: #FFF;
}




#sub-title {
	margin-bottom: 23px;
}


#sub-left {
	width: 220px;
	float:left;
	margin: 0 0 0 10px;
}

#sub-box000 {
	padding-left:2px;
	padding-bottom: 4px;
}

#sub-left ul {
	margin: 0;
	padding: 0;
	list-style-type: disc;
	padding-left: 1.2em;
	margin-right: 10px;
}

#sub-left ul li {
	line-height: 120%;
	padding: 0em 0em 0.4em 0em;
	color:#0000FF;
}



#sub-box501-002 {
	padding: 72px 0px 8px 10px;
	background-image: url(images/sub_waku51.jpg);
	background-repeat: no-repeat;
	height: 113px;
}

#sub-box502-002 {
	padding: 72px 0px 8px 10px;
	background-image: url(images/sub_waku52.jpg);
	background-repeat: no-repeat;
	height: 33px;
}

#sub-box101-002 {
	padding: 68px 0px 8px 10px;
	background-image: url(images/sub_waku02.jpg);
	background-repeat: no-repeat;
	height: 72px;
}

#sub-box201-002 {
	padding: 72px 0px 8px 10px;
	background-image: url(images/sub_waku22.jpg);
	background-repeat: no-repeat;
	height: 83px;
}

#sub-box601-001 {
	padding: 65px 0px 8px 10px;
	background-image: url(images/sub_waku601.jpg);
	background-repeat: no-repeat;
	height: 70px;
}

#sub-box701-001 {
	padding: 80px 0px 8px 10px;
	background-image: url(images/sub_waku701.jpg);
	background-repeat: no-repeat;
	height: 71px;
}

#sub-box801-001 {
	padding: 55px 0 16px 10px;
	background-image: url(images/sub_waku801.jpg);
	background-repeat: no-repeat;
	height:82px;
}

#sub-box901-001 {
	padding: 40px 0 16px 10px;
	background-image: url(images/sub_waku901.jpg);
	background-repeat: no-repeat;
	height:80px;
}

#sub-box1001-001 {
	padding: 55px 0 16px 10px;
	background-image: url(images/sub_waku1001.jpg);
	background-repeat: no-repeat;
	height:58px;
}

#sub-left-last {
	padding: 0px 0px 0px 14px;
}



/* サブページ用 */
body {
	 font-size:16px;
	/*\*/
	font-size:100%;
	/**/
	/* font-size:82%; */
	font-size:100%;
	/* line-height:132%; */
	line-height:146%;
}
body#backg-body {
	background-image: url(images/backg_body0.jpg);
}



#main-contents h1 {
	font-size: 150%;
	margin: 0px;
	padding: 0px;
}

#main-contents h2 {
	color: #333333;
	font-size: 120%;
	margin: 0em 0em 0em 0em;
	padding: 0.3em 0px 0.3px 0px;
}

#main-contents h3 {
	font-size: 120%;
	color: #7D49A0;
	margin: 0.1em 0em 0.3em;
	padding: 0.2em 0em 0.2em 0em;
}

#main-contents h4 {
	font-size: 110%;
	line-height: 120%;
	color: #FA5962;
	margin-top: 0.5em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 0em;
	padding-top: 0.2em;
	padding-right: 0em;
	padding-bottom: 0.2em;
	padding-left: 1.5em;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #FA5962;
	border-left-width: 2px;
	border-left-style: dotted;
	border-left-color: #FA5962;
	background-image: url(img/midashi_06.gif);
	background-repeat: no-repeat;
	background-position: 0.4em;
	font-weight: bold;
}
#main-contents h4.h4-type02 {
	font-size: 110%;
	line-height: 120%;
	color: #FA5962;
	margin: 0.5em 1em 1em 0em;
	padding: 0.2em 0em 0.2em 1.5em;
	border-bottom: 2px dotted #FA5962;
	border-left: 2px dotted #FA5962;
	background: url(img/midashi_06.gif) no-repeat 0.4em 6px;
	font-weight: bold;
}


#main-contents h5 {
	font-size: 100%;
	color: #FFFFFF;
	width: auto;
	margin-top: 0.5em;
	margin-right: 0em;
	margin-bottom: 0.3em;
	margin-left: 0em;
	padding-top: 0.2em;
	padding-right: 0em;
	padding-bottom: 0.2em;
	padding-left: 1em;
	background-color: #66CCFF;
}
#main-contents h6 {
	font-size: 100%;
	color: #333333;
	margin: 0.2em 0em 0.2em 0em;
	padding: 0.2em 0em 0.2em 0em;
}


#main-contents p {
	
}
#main-contents .margin-left05 {
	margin-left: 0.5em;
}


em {

}
#main-contents strong {

}
ul {
	line-height: 120%;
	list-style-type: none;
	margin-left: 0.5em;
	padding: 0.25em 0em 0.5em 1em;
}
ul li {
	line-height: 120%;
	padding: 0em 0em 0.5em 0em;
}

ol {
	line-height: 120%;
	list-style-type: decimal;
	margin-left: 0.5em;
	padding: 0.25em 0em 0.5em 2em;
}
ol li {
	padding: 0em 0em 0.4em 0em;
}

dl {
	line-height: 120%;
	padding: 0.5em 0em 0.5em 1em;
}
dt {
	color: #538E2F;
	font-weight: bold;
	padding: 0.4em 0em 0.1em 0em;
	border-bottom: 1px dotted #E1E6D9;
}
dd {
	padding: 0.2em 0em 0.4em 2em;
}
sup {
	font-size: 80%;
	vertical-align: top;
}
sub {
	font-size: 80%;
	vertical-align: bottom;
}

#sitemap {
	margin-left: 2em;
}

#sitemap ul li {
	border-bottom:1px dotted #CCCCCC;
	margin-bottom: 8px;
}


table.table-type02 {
	border-left: 1px solid #D2D2D2;
	border-top: 1px solid #D2D2D2;
}
.table-type02 th {
	color:#577740;
	border-right: 1px solid #D2D2D2;
	border-bottom: 1px solid #D2D2D2;
	text-align: center;
	background-color: #E7F9B7;
}
.table-type02 td {
	border-right: 1px solid #D2D2D2;
	border-bottom: 1px solid #D2D2D2;
	padding-left: 4px;
}

table.table-type03 {
	border-left: 1px solid #D2D2D2;
	border-top: 1px solid #D2D2D2;
}
.table-type03 th {
	border-right: 1px solid #C78DAF;
	border-bottom: 1px solid #C78DAF;
	text-align: center;
	background-color: #E9C7D9;
}
.table-type03 td {
	border-right: 1px solid #D2D2D2;
	border-bottom: 1px solid #D2D2D2;
	background-color: #FFFFFF;
	padding-left: 4px;
	text-align: center;
}

#page-navi01 {
	width: 206px;
	margin: 0 auto;
}
#page-navi01 a {
	float: left;
	display: block;
	width: 24px;
	height: 24px;
	text-align: center;
	vertical-align: middle;
	margin-right: 8px;
	border: 1px solid #0066CC;
}



/*支援店*/
.text_under {
	width: 242px;
	font-size: 100%;
	text-decoration: underline;
	font-weight: bold;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	line-height: 125%;
	padding-top: 0.5em;
	padding-right: 0.3px;
	padding-bottom: 0.5em;
	padding-left: 0.3px;
}

#shienten {
}
#shienten ul {
   padding: 0;
   padding-left: 1em;
   margin: 0;
}
#shienten ul li {
   padding: 0;
   margin: 0;
}

table.table-type02 {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.table-type02 th {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	text-align: center;
	background-color: #E3EDF5;
	color: #333333;
	font-weight: normal;
}
.table-type02 td {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
td.bg-color-blue02 {
	background-color: #E8F7F7;
}
td.bg-color-blue03 {
	background-color: #8EACD9;
}

/*genki_up*/
.box_gu {
	width: 95%;
	border: 4px solid #3366CC;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 7px;
	padding-left: 3px;
}

/*健康プラン２１*/
.box_trkm {
	width: 80%;
	margin-top: auto;
	margin-bottom: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 160px;
}

/*フッター部分*/
.n_center {
	text-align: center;
	padding-top: 0.5em;
}

#gmap {
   width: 556px;
   height:500px;
   margin: 4px auto 0 auto;
}


/* トップページ用 */
#top-backg-header {
	background-image:url(images/backg_header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align:left;
}

#top-contents-container {
	width: 832px;
	padding: 0px 0px;
	margin: 0px auto 0;
	text-align: left;
	color: #666;
}

#top-top001 {
	text-align:center;
	padding-bottom: 10px;
}
#top-top001 img {
	margin-right: 1px;
	margin-bottom: 1px;
}



#top-left {
	width: 225px;
	float:left;
	margin: 0 0 0 24px;
}

#top-mid {
	margin: 0 270px 0 270px;
}

#top-right {
	width: 225px;
	float:right;
	margin: 0 24px 0 0;
}

#top-box101 {
	
}

#top-box101-002 {
	padding: 68px 0px 8px 14px;
	background-image: url(images/top_lt_waku02.jpg);
	background-repeat: no-repeat;
	height: 110px;
}



#top-box201 {
	
}

#top-box201-002 {
	padding: 72px 0px 8px 14px;
	background-image: url(images/top_lt_waku22.jpg);
	background-repeat: no-repeat;
	height: 100px;
}


#top-top002-news {
	float:left;
	width: 375px;
	margin-left: 24px;
}

#top-box301-001 {
	background-image: url(images/top_md30.jpg);
	background-repeat: no-repeat;
	height: 51px;
	position: relative;
}
#top-box301-002 {
	padding: 8px 0px 0px 10px;
	background-image: url(images/top_mid_waku31.jpg);
	background-repeat: no-repeat;
	height: 235px;
}


#top-top002-event {
	float:right;
	width: 375px;
	margin-right: 24px;
}
#top-box401-001 {
	background-image: url(images/top_md40.jpg);
	background-repeat: no-repeat;
	height: 51px;
	position: relative;
}
#top-box401-002 {
	padding: 8px 0px 0px 10px;
	background-image: url(images/top_mid_waku41.jpg);
	background-repeat: no-repeat;
	height: 235px;
}



#top-box501-002 {
	padding: 68px 0px 8px 14px;
	background-image: url(images/top_mid_waku51.jpg);
	background-repeat: no-repeat;
	height: 110px;
}

#top-box502-002 {
	padding: 72px 0px 8px 14px;
	background-image: url(images/top_mid_waku52.jpg);
	background-repeat: no-repeat;
	height: 100px;
}



#top-box601 {
	
}
#top-box601-001 {
	padding: 68px 0px 8px 14px;
	background-image: url(images/top_rt_waku601.jpg);
	background-repeat: no-repeat;
	height: 110px;
}


#top-box701 {
	
}
#top-box701-001 {
	padding: 90px 0px 8px 14px;
	background-image: url(images/top_rt_waku701.jpg);
	background-repeat: no-repeat;
	height: 100px;
}


#top-box801 {
	
}
#top-box801-001 {
	margin-left: 30px;
	padding: 88px 0 16px 24px;
	background-image: url(images/top_waku801.jpg);
	background-repeat: no-repeat;
	height:92px;
}


#top-box901 {
	
}
#top-box901-001 {
	padding: 65px 0 16px 55px;
	background-image: url(images/top_waku901.jpg);
	background-repeat: no-repeat;
	height:52px;
}


#top-box1001 {
	
}
#top-box1001-001 {
	padding: 88px 0 16px 24px;
	background-image: url(images/top_waku1001.jpg);
	background-repeat: no-repeat;
	height:92px;
}


#top-box1101 {
	
}
#top-box1101-001 {
	padding: 44px 0 16px 24px;
	background-image: url(images/top_waku1101.jpg);
	background-repeat: no-repeat;
	height:72px;
}


#top-box9800 {
	padding: 0 0 20px;
}
#top-box9801 {
	float: left;
	width: 300px;
}
#top-box9802 {
	float: left;
	width: 300px;
}

#top-ft-banners {
	margin-left: 40px;
	margin-right: 40px;
	padding-top: 10px;
}



#top-ft-left001 {
	float:left;
	width: 375px;
	margin-left: 10px;
}
#top-ft-right001 {
	float:right;
	width: 375px;
	margin-right: 34px;
}




#top-contents-container a {
	
}

#top-contents-inner {
	padding-bottom: 20px;
}

#top-footer-backg {
	padding-bottom: 15px;
	margin-top: 0px;
	background-image: url(images/backg_footer.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;

}


#top-contents-inner  ul {
	margin: 0;
	padding: 0;
	list-style-type: disc;
	padding-left: 1.2em;
	margin-right: 10px;
}

#top-contents-inner  ul li {
	line-height: 120%;
	padding: 0em 0em 0.4em 0em;
	color:#0000FF;
}




/* PHP 用 */
#top-news {
	margin-left: 0px;
	line-height: 120%;
	font-size: 84%;
}

#top-news div.font-date {
	margin: 0px;
	padding: 4px 0px 4px 17px;
	background-image: url(images/ico_sankaku.gif);
	background-repeat:no-repeat;
	background-position: 0.4em 0.6em;
}

#top-news table td {
	
}
#top-news table td p {

}


#php-style {

}

#php-style h2 {
	color: #672729;
	border-bottom:1px solid #672729;
	padding: 4px 0px;
}

#php-style .news-box {
	padding: 8px;
	border: 1px solid #C9DDB9;
}

#php-style table.table-type-kanren {
	margin-top: 16px;
	border: 1px solid #CCCCCC;
}
#php-style table.table-type-kanren td {
	border: 1px solid #CCCCCC;
}

#php-style h3 {
	padding: 4px 0px 3px 8px;
	margin-bottom: 8px;
	border-left: 3px solid #104387;
}

#php-style h4.h4-deco {
	border-bottom:1px dotted #CCCCCC;
	color: #672729;
	padding: 3px 2px 2px 12px;
	margin-top: 24px;
}

#php-style div.h5-deco {
	border-left:3px solid #dab778;
	padding: 2px 0px 2px 6px;
}




.border-bottom-dashed {
	border-bottom: 1px dashed #CCCCCC;
}


table.table-type09 {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.table-type09 th {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	text-align: left;
	padding: 4px 10px 4px;
	background-color: #D2CC9D;
}
.table-type09 td {
	padding: 4px 10px 4px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}







.color-red {
	color: #FF3300;
}
.color-blue {
	color: #222079;
}
.color-green {
	color: #4A8822;
}
.color-engi {
	color: #782332;
}
.color-green-b {
	color: #0E7E54;
}
.color-dkblue {
	color: #0B4E96;
}
.color-brown {
	color: #B27610;
}
.color-ltgreen {
	color: #D5F3C5;
}
.color-yellow {
	color: #FECD08;
}
.color-ltyellow {
	color: #FAF3DC;
}
.color-ltgray {
	color: #EAEAEA;
}
.color-gshbrown {
	color: #AD9A72;
}
.color-white {
	color: #FFFFFF;
}

.bgcolor-green {
	background-color: #4A8822;
	color: #FFFFFF;
}
.bgcolor-ltgreen {
	background-color: #D5F3C5;
}

.bgcolor-brown {
	background-color: #B27610;
	color: #FFFFFF;
}
.bgcolor-ltbrown {
	background-color: #E8E4D9;;
}
.bgcolor-dkblue {
	background-color: #0B4E96;
	color: #FFFFFF;
}
.bgcolor-mdblack {
	background-color: #3C3C34;
	color: #FFFFFF;
}
.bgcolor-yellow {
	background-color: #FECD08;
}
.bgcolor-ltyellow {
	background-color: #FAF3DC;
}
.bgcolor-ltgray {
	background-color: #EAEAEA;
}


.bgcolor-dkblue {
	color: #FFFFFF;
	background-color: #2F345D;
}









#gaikoku-main-contents {
	width:777px;	
}

#gaikoku-main-contents ul {
	list-style-type: disc;
}
#gaikoku-main-contents ul li {
	background-image:none;
	padding-left: 0;
}

.left-box {
	float:left;	
}

.right-box {
	float:right;
}

/* new clearfix */
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


.clearfix {overflow:hidden;}
